.cart_item {
	padding: 15px 0;
	position: relative;
}
.cart_item_info {
	padding: 0 0 0 15px;
	p {
		margin: 0;
		font-size: 14px;
		&.cart_name {
			font-size: 16px;
		}
		&.cart_no {
			font-size: 13px;
		}
	}
	.cart_price {
		margin: 15px 0;
		p {
			font-size: 18px;
			&:nth-child(2) {
				color: red;
			}
		}
	}
}
.cart_delete {
	position: absolute;
	display: block;
	width: 55px;
	height: 55px;
	background: url(../images/icons/spritesheet.png) no-repeat 2% 102.5%/100% auto;
	bottom: 0;
	right: 0;
}
.cart_total {
	margin: 15px 0;
	text-align: center;
	span {
		font-size: 14px;
	}
	p {
		font-size: 18px;
		background: #c9c9cb;
	}
}
.cart_deliver {
	margin: 0 0 15px;
	label {
		display: block;
	}
	select {
		width: 100%;
	}
}
.cart_btnWrap {
	margin: 0 0 30px;
	a {
		text-align: center;
		width: 48%;
		float: left;
		border: solid 1px #000;
		&:first-child {
			background: #fff;
			color: #000;
			margin-right: 3.8%;
		}
	}
}
